﻿@charset "utf-8";
/* CSS Document */

/* HTML5 display-role reset for older browsers */
article, aside, figure, footer, header, hgroup, nav, section {display: block;}

ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}
body {line-height:1;}

/* Float Elements ---------------------------------*/
.fl-lt {float:left;}
.fl-rt {float:right;}

.fl-lt1 {float:left;}
.fl-rt1 {float:right;}

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
b, strong { font-weight: bold; }
a, img a, img, a img {border:0;	outline:0; text-decoration:none;}

img { max-width:100%;}


/* Clear Floated Elements
---------------------------------*/
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.clearfix:before, .clearfix:after { content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }

.clearfix:after { clear: both; }

/* Mozilla based browsers */
::-moz-selection { background-color: #FFC6DB; color: #000; }
/* Works in Safari */
::selection { background-color: #FFC6DB; color: #000; }

html { margin-top: 0px !important; }

/* body Styles
---------------------------------*/
body { background:#FFF; font-family: "Lato",sans-serif; font-size:18px; font-weight:400; color:#000000; padding:0px; margin:0px; }
	
.outer_top {}
.outer_top_bg{ padding-bottom:15px; }
.outer_top.inner_bg1 { background:#FFFFFF url(../images/inner_bg_top.png) repeat-x left top; }
.outer_top_bg.text2 { }

/* main Styles
---------------------------------*/
.main{  width:993px; margin:0px auto; }

/* header Styles
---------------------------------*/
.header{ padding:10px 0px 0px; }
.header_top{ margin-bottom:15px; }

.logo{ text-align:left; }

.contact_info { padding:0; text-align:center; margin-top:10px; }
.contact_info span { display:block; color:#000000; font-size:16px; font-family: 'Conv_MyriadPro-Regular'; text-align:left; margin-left:15px; }
.contact_info span em { font-size:30px; font-style:normal; }

.nav_outer { padding-bottom:20px; }
.nav { background:#FC74A6; padding:0px 0px; -webkit-box-shadow: 0px 20px 15px -15px rgba(0,0,0,0.75); -moz-box-shadow: 0px 20px 15px -15px rgba(0,0,0,0.75); }
.nav_cont { padding:0 0 0 0.5%; }
.nav ul { padding:0px 0px; margin:0px; list-style:none; }
.nav ul li { display:block; float:left; position:relative; padding:0px 5px 0px 5px; height:1%; font-family: 'Dosis', sans-serif; }
.nav ul li a { display:block; float:left; height:40px; line-height:40px; color:#FFFFFF; font-size:14px; text-decoration:none; position:relative; font-weight:bold; padding:7px 5px; font-family:Arial, Helvetica, sans-serif; text-transform:capitalize }

.nav ul li a:hover,.nav ul li.active a { color:#AA325F; font-family:Arial, Helvetica, sans-serif; font-weight:bold; background:#FFFFFF; }

/* banner_area Styles
---------------------------------*/
.banner_area { }

.banner_cont {}
.banner_pro { width:30%; }
.banner_pro_info { width:55%; padding:20px 0px; }
.banner_pro_info p { padding:0px; margin:0px; font-family: 'bebas_neueregular'; color:#4b2537; font-size:63px; text-shadow:0px 0px 5px #FFF,0px 0px 5px #FFF,0px 0px 5px #FFF,0px 0px 5px #FFF,0px 0px 5px #FFF; }
.banner_pro_info p span { display:block; }

/* content_outer Styles
---------------------------------*/
.content_outer { background:#FFF; background-image:url(../images/bg.jpg); background-repeat:repeat-x; }
/* content_area Styles
---------------------------------*/
.content_area { padding:5px 0px 0 0; }
.content_area1 { padding:5px 0px 0 0; }

.content_top { text-align:center; }

.cont_block { padding:1% 0px;}
.blog_main_cont{ width:74%; float:left;}
.blog_field{ margin-bottom:4%;}
.blog_field ul { padding:0;}

.cont_blog_info{ margin-bottom:25px; /*border-bottom:2px solid #8f8f8f;*/ padding:0px; }
.cont_blog_info h2{ color:#AA325F; font-size:30px; padding-top:20px; padding-bottom:5px;}
.cont_blog_info img{ border:2px solid #000;}
.cont_blog_info p{padding-bottom:15px;}

.post_bottom{ padding:20px 0px; font-size:18px;}

.post_bottom a { color:#000000;}
.post_bottom a:hover { color:#27aae1;}

#s { background: none repeat scroll 0 0 #ffffff; border: 1px solid #c7c7c7; float: left; font-size: 13px; outline: 0 none; padding: 8px 2%; width: 49%; }

#searchform { padding:0 5px 10px 5px; text-align:center; }

.sidebar label {display:none;}

#postcomment{ padding-bottom:20px;font-size:22px;}

#author, #email, #url {width:50% !important; height:25px;}
#comment { width:99% !important; height:120px;}

.avatar {float:left;border:1px solid #;margin:5px 20px 10px 0;}

#comments{font-size:22px; padding-bottom:10px;}

#commentlist {background: none repeat scroll 0 0 #f2f2f2; border: 1px solid #003366; border-radius: 14px; margin-bottom: 15px; padding: 10px; }

#commentform { border: 1px solid #AA325F; border-radius: 14px; margin-bottom: 15px; padding: 10px; width:95%; }

.post_add h4 a { font-size: 14px; font-weight: bold; line-height: normal; padding-bottom:10px; }

.sidebar{ width:24%; float:right;}

.sidebar_cont{ padding:0; border:1px solid #AA325F; border-radius:14px; position:relative; margin-bottom:15px;}
.sidebar_cont h2{ color:#AA325F; text-align:center; font-size:20px; margin-bottom:10px; padding:0px 10px 25px; background:url(../images/sep2.png) no-repeat center bottom;}

.search_cont{ padding:0px 6% 15px;}
.text_field{ padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; width:60%; float:left; animation:}
.but2{ padding: 8px 3%; cursor:pointer; background:#0082e8 ; color: #FFF; text-transform:uppercase; text-align:center; border:1px solid #c7c7c7; outline:0px; width:28%; float:right ;}

.sidebar_cont ul{ padding:1% 6% 15px;}
.sidebar_cont ul li{ padding:0px 15px; background: url(../images/arrow1.jpg) no-repeat left 5px; color:#000; margin-bottom:15px; }
.sidebar_cont ul li a{ color:#000000;}
.sidebar_cont ul li a:hover{ text-decoration:none; color:#FC74A6;}

input[type="button"], input[type="reset"], input[type="submit"] { background: none repeat scroll 0 0 #7E2239; border: 1px solid #c7c7c7; color: #fff; cursor: pointer; outline: 0 none; padding: 7px 3%; text-transform: uppercase; transition: all 0.5s ease 0s; width: 46% !important; }

.post_bottom{ padding:20px 0px; font-size:18px;}

.post_bottom a { color:#000000;}
.post_bottom a:hover { color:#27aae1;}

.service_cont { width:28%; position:relative; border-radius:4px; box-shadow:0px 0px 5px #efebed; padding:15px 15px 60px; background:#d2f25c url(../images/service_bg1.jpg) repeat-x left top; min-height:290px; height:450px; font-weight:500; margin:0px 34px 0 0 ; }
.service_cont.last { margin:0px; }
.service_cont.two { color:#cfef5a; background:#4b2537; background-image:none; }
.service_cont.two h2 { color:#cfef5a; }
.service_cont.two  p { }
.service_cont h2 { padding:0px 0px 15px; margin:0px; text-align:center; font-family: 'Conv_MyriadPro-Semibold'; font-size:30px; color:#4b2537; }
.service_cont p { padding:0px 0 15px; margin:0px; font-weight:500; font-size:17px; line-height: normal; }
.service_cont em { font-style:normal; display:block; font-weight:500; font-size:17px; padding-bottom:15px; }

a.buttom{ position:absolute; padding:0 0px; left:35%; text-decoration:none; bottom:10px; background:url(../images/buttom_bg1.jpg) repeat-x left top; height:36px; text-align:center; line-height:36px; color:#FFF; font-size:17px; font-weight:500; border-radius:8px; width:120px; border:1px solid #1c2839; }

a.buttom1{ position:absolute; padding:0 0px; left:35%; text-decoration:none; bottom:10px; background:url(../images/buttom_bg2.jpg) repeat-x left top; height:36px; text-align:center; line-height:36px; color:#FFF; font-size:17px; font-weight:500; border-radius:8px; width:120px; border:1px solid #1c2839; }

.service_cont ul { padding:0px; margin:0px; list-style:none; }
.service_cont ul li { margin:10px 0px; position:relative; height:1%; font-size:16px; line-height:normal; background: url(../images/sep4.png) repeat-x left bottom; padding:0px 0px 10px; }

.service_cont ul li p { padding:0px; margin:0px; }

.service_cont ul li span { display:block; background:url(../images/sep2.png) no-repeat left top; width:41px; height:40px; margin-right:10px; line-height:35px; text-align:center; color:#4b2537; font-family:"Georgia", Times New Roman, Times, serif; font-size:20px; float:left; }
.service_cont_info { margin-left:50px; }

/* main_cont_area Styles
---------------------------------*/
.main_cont_area { }
/* main_cont Styles
---------------------------------*/
.main_cont { width:65%; font-weight:500; }
.main_cont_info {}
.main_cont_info p { padding:0px; margin:0px 0 30px; font-size:18px; text-align:justify; line-height:normal; }

/* sidebar Styles ---------------------------------*/

.video_add{}

.video_add iframe { width:100%; border:0px; outline:0px; height:162px; }

.pro_add1{}

/* footer_outer Styles ---------------------------------*/

.footer_outer1 { background:#5D5D5D; padding:3px 0px; color:#FFFFFF; font-size:12px; font-family: "Lato",sans-serif; height:60px; text-transform:uppercase; }

.footer_cont{ background:url(../images/sep1.png) no-repeat  right center; width:30%; min-height:200px; padding:0px 20px 0px 0px; }

.footer_cont ul{ padding:0px; margin:0px; list-style:none; }
.footer_cont ul li{ display:block; }
.footer_cont ul li a{ display:block; font-size:15px; padding:5px 0px; color: #ffffff; font-weight:500; }
.footer_cont ul li a:hover{ color:#27aae1; }

.footer_cont.info2{ width:25%; padding:0px 20px; }

.footer_cont.info2 h2{ text-align:left; font-size:22px; font-family: "Lato",sans-serif; padding-top:15px; }
.footer_cont.info2 span{ display:block; font-size:13px; color:#FFF; text-align:center; padding:10px 0px; font-family:Verdana, Geneva, sans-serif; }

.sidebar_cont_text{ height:193px;}

.form_cont{ width:32%; }

.form_cont h2{ text-align:left; }

.text_info { display:block; padding:5px; margin-bottom:10px; border-radius:4px; position:relative; background:url(../images/trans1.png) repeat; }

.text_field3 { background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: 0 none; color: #FFFFFF; font-family: "Lato",sans-serif; font-size: 14px; outline: 0 none; width: 100%; }

.text_area3{ border:0px; outline:0px; width:100%; height:90px; resize:none; overflow: auto; color:#FFFFFF; font-family: "Lato",sans-serif; font-size:15px; background:none; }

.submit_but { border:0px; outline:0px; padding:5px 30px; resize:none; color:#FFFFFF; font-family: "Lato",sans-serif; font-size:22px; border-radius:4px; position:relative; background:#27AAE2; cursor:pointer; }

/* inner_cont_area Styles ---------------------------------*/

.inner_cont_area { }
	.inner_cont_area h2 { padding:0px 0px 20px; margin:0px; font-size:35px; font-weight:normal; font-family: 'Conv_Dosis-Book'; }

.inner_cont_top { margin-bottom:30px; }

.inner_cont_top_main { width:65%; }

.inner_cont_top_info { border:1px solid #e1dbde; padding:20px; position:relative; font-family: 'Conv_Dosis-Book'; border-radius:5px; box-shadow:0px 0px 10px #efebed; font-size:17px; }
	.inner_cont_top_info p { line-height:normal; padding:0px 0px 20px; margin:0px; }
	.inner_cont_top_info ul li { line-height:normal; list-style: disc; padding-top:7px; margin-top:5px; list-style-position:inherit; }

.sidebar_cont2{ padding:20px 25px; border-radius:10px; position:relative; background: #4b2537; margin-bottom:20px; min-height:180px; }
	.sidebar_cont2 ul{ padding:0px; margin:0px; list-style:none; }
	.sidebar_cont2 ul li{ display:block; margin:5px 0px; }
	.sidebar_cont2 ul li a{ display:block; padding:8px 0px; font-size:18px; color:#ffffff; font-weight:500; }
	.sidebar_cont2 ul li a:hover{ display:block; padding:8px 10px; font-size:18px; color:#4b2537; font-weight:500; background: #cfef5a; }

.inner_cont_block { border:1px solid #e1dbde; padding:20px; position:relative; font-family: 'Conv_Dosis-Book'; border-radius:5px; box-shadow:0px 0px 10px #efebed; font-size:17px; margin-bottom:45px; }
.inner_cont_block p { line-height:normal; padding:0px 0px 20px; margin:0px; }
.inner_cont_block h3 { padding:0px 0px 15px; margin:0px; font-size:17px; font-weight:normal; font-family: 'Conv_MyriadPro-Semibold'; }

.inner_cont_bottom { }
	.inner_cont_bottom p { padding-bottom:15px; }
	.inner_cont_bottom p span { display:block; }

.form_cont3 { width:45%; }

.form_cont_info3 { }

.form_cont_info3 label { display:block; line-height:32px; font-size:16px; float:left; font-family: 'Conv_Dosis-Book'; }

.field_adj { display:block; background:url(../images/text_field1.jpg) repeat-x left top; padding:0px 5px; border:1px solid #cccccc; margin-bottom:15px; width:55%; float:right; }
	.field_adj.sec{ width:45%; }

.text_field { height:30px; line-height:30px; width:100%; border:0px; outline:0px; font-size:16px; font-family: 'Conv_Dosis-Book'; background:none; color:#000; }

.text_area2 { height:80px; line-height:20px; width:100%; border:0px; outline:0px; font-size:16px; font-family: 'Conv_Dosis-Book'; background:none; color:#000; resize:none; overflow:auto; }

.button2 { display:block; background: url(../images/button2.jpg) repeat-x left top; padding:4px 0px; border:1px solid #000; margin-bottom:15px; width:45%; color:#FFF; font-size:16px; float:right; text-transform:uppercase; outline:0px; cursor:pointer; font-family: 'Dosis', sans-serif; font-weight:500; }

.contact_address { width:45%; }
	.contact_address p  { font-size:16px; }
	.contact_address p a { color:#000; }
	.contact_address p span { display:block; }

.img_box2 { margin-bottom:20px; }

.map_box { border:2px solid #4b2537; margin-bottom:15px; }
	.map_box iframe { width:100%; height:200px; border:0px; outline:0px; }

.heading1{font-family: 'Dosis', sans-serif; font-size:22px; font-weight:bold; color:#000000; }
	
.sub-heading1{font-family: 'Dosis', sans-serif; font-size:19px; font-weight:bold; color:#000000;}
	
#slider_wrap{width:520px; height:auto; margin-top:20px;}
	
#testi{width:610px; height:auto; margin-top:20px;}
	
.box{width:160px; height:auto; padding:10px; margin-right:5px; border:#999999 2px solid; float:left;}
	
.banner_area { padding:20px 0px 20px 0px; margin-bottom:0px;}

.b:link{color:#ffffff; text-decoration:none; font-family: "Lato",sans-serif; font-size:16px; }
.b:visited{color:#ffffff; text-decoration:none; font-family: "Lato",sans-serif; font-size:16px; }
.b:hover{color:#27aae1; text-decoration:none; font-family: "Lato",sans-serif; font-size:16px; }
.b:active{color:#27aae1; text-decoration:none; font-family: "Lato",sans-serif; font-size:16px; }

.c:link{color:#ffffff; text-decoration:none; font-family: "Lato",sans-serif; font-size:13px; }
.c:visited{color:#ffffff; text-decoration:none; font-family: "Lato",sans-serif; font-size:13px; }
.c:hover{color:#27aae1; text-decoration:none; font-family: "Lato",sans-serif; font-size:13px; }
.c:active{color:#27aae1; text-decoration:none; font-family: "Lato",sans-serif; font-size:13px; }

.d { color: #7C2339; font-size: 30px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }
.d:link { color: #7C2339; font-size: 30px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }
.d:visited { color: #7C2339; font-size: 30px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }
.d:hover { color: #7C2339; font-size: 30px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }
.d:active { color: #7C2339; font-size: 30px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }

.d1 { color: #000000; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d1:link { color: #000000; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d1:visited { color: #000000; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d1:hover { color: #000000; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d1:active { color: #000000; font-size: 30px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }

.d-1 { color: #7C2339; font-size: 24px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d-1:link { color: #7C2339; font-size: 24px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d-1:visited { color: #7C2339; font-size: 24px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d-1:hover { color: #7C2339; font-size: 24px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }
.d-1:active { color: #7C2339; font-size: 24px; line-height: normal; text-transform: uppercase; font-family: "Lato",sans-serif; text-decoration:none; }

.d2 { color: #000000; font-size: 20px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }
.d2:link { color: #000000; font-size: 20px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }
.d2:visited { color: #000000; font-size: 20px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }
.d2:hover { color: #000000; font-size: 20px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }
.d2:active { color: #000000; font-size: 20px; line-height: normal; font-family: "Lato",sans-serif; text-decoration:none; }

.e { color:#006600; font-size:24px; font-weight:bold;}
.e a:link, .e a:visited { text-decoration:none; color:#006600; font-size:24px; font-weight:normal; line-height:24px; }
.e a:hover, .e a:active { text-decoration:none; color:#75B200; font-size:25px; line-height:20px; font-weight:normal; }

.style1 { color: #000000; font-size: 16px; font-weight: bold; line-height: normal; text-align: left; } 
.style2 { color: #ff0000; font-size: 24px; font-weight: bold; line-height: normal; text-align: center; }
.style3 { color: #086a8f; font-size: 20px; font-weight: bold; line-height: normal; text-align: left; }

.pro_add {margin: 0 auto; width: 90%; }
	.pro_add ul{ padding:0; margin:0;}
	.pro_add ul li { display: inline-block; margin: 0; width: 33%; height:450px; vertical-align:top;}
	.pro_add ul li a { opacity: 0.9; filter: alpha(opacity=90); /* For IE8 and earlier */ }
	.pro_add ul li:hover a{ opacity: 1.0; filter: alpha(opacity=100); /* For IE8 and earlier */ }
	
	.pro_add ul li .prof_pic1{}
	.pro_add ul li .prof_pic1 img { position:relative;}
	
.main_cont_area ul li { list-style:disc; padding-bottom:15px; line-height:normal;}
.main_cont_area p { line-height:normal; text-align:justify; }

.ad_width{ width:48%}
.ad_width1{ width:50%}
.ad_width2{ width:14%}
.ad_width3{ width:36%}

.contact_block{ width:94%; margin:0px auto; font-size:16px; background-color:#FCF6DE; }
.contact_info{ border:1px solid #c7c7c7; padding:4%;}
.contact_info label{ padding:5px 0px; display:block; color:#908989; font-weight:700;}
.contact_info input[type="text"]{  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative;}
.contact_info textarea{ height:80px;  padding:8px 2%; background:#FFFFFF; box-shadow:0px 0px 5px inset #333;width:96%; font-size:13px; background:#FFFFFF; border:1px solid #c7c7c7; outline:0px; margin-bottom:3%; border-radius:5px; position:relative; resize:none;}

input[type="button"], input[type="reset"], input[type="submit"] { width: 100px !important; padding: 8px 3%; background:#0082e8 ; color: #FFF; text-transform:uppercase; border:1px solid #c7c7c7; outline:0px;  cursor:pointer;  transition: all 0.5s ease; }
.ad_width{ width:48%}
.but1:hover{background:#CCC ; color:#000;}


.text_field { background: none repeat scroll 0 0 #ffffff; border: 1px solid #c7c7c7; float: left; font-size: 13px; outline: 0 none; padding: 1px 2%; width: 60%; }

.menu-item { width:70%; margin:0 auto;}

.fancybox-custom .fancybox-skin { box-shadow: 0 0 50px #222; }

.pro_pic{ width:40%; float:left}
.pro_info{ width:56%; float:right; margin-bottom:10px;}

.pro_offer{ padding:20px; width:50%;}
.pro_cart{ float: left; padding:30px 0 0}
.pro_cart span{ display:block; padding:30px 0 0}
.pro_offer_guaranteed{ float:right;}

a.button{ background:url(../images/button1.jpg) repeat-x left top; float:none !important; display:inline-block;line-height:35px; color:#fff; text-align:center; padding:0px 12px; border:1px solid #8B014F; border-radius:6px; position:relative; text-transform:uppercase; color:#FFFFFF!important; font-weight:700; text-decoration:none!important; font-family: 'segoeuib'; font-size:13px;}
a.button:hover{opacity:0.8; filter:alpha(opacity=80); /* For IE8 and earlier */}

.product_area{ overflow:hidden; position:relative;}
.product_area ul{ padding:0px; margin:0px; list-style:none; width:1200px;}
.product_area ul li { display: block; float: left; margin: 0 114px 35px 0;  width: 255px;}
.product_area ul li .pro_box{ border:1px solid #CEBEC8; border-radius:2px;padding:8px; background:#FFFFFF;
	overflow:hidden; position:relative; margin-bottom:15px; text-align:center;}
	
.pro_box img { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease; }
.pro_box img:hover { cursor: pointer; transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */}
	
.product_area ul li  h3 { text-align:center; font-weight:400; color:#000000; font-size:33px; font-weight:normal; min-height:50px;font-family: "Lato",sans-serif;}
.product_area ul li  h3 a{color:#8b014f; font-family: "Lato",sans-serif;}

.product_area.pro_cont ul li  h3 {color:#000000; font-size:18px;min-height:30px; margin-bottom:0;}
.product_area.pro_cont ul li span {color:#B60468; font-size:24px;min-height:30px; display:block; padding-bottom:5px; text-align:center; font-family: "Lato",sans-serif;}

.pro_button{ text-align:center;}

.fl-rt1 img { vertical-align:middle;}

.VIP { margin-top:32px; margin-left:10px; margin-right:20px;}

.wpspsc_cart_action_msg { float:right; padding-right:5%; padding-top:10px; border-top: 1px solid #000; padding-bottom: 10px;}

.wpspsc_coupon_section { float:right; padding-right:14.5%; padding-top:50px; border-top: 1px solid #000;}
.wpspsc_coupon_section  input[type="submit"] {background: #cd0275 none repeat scroll 0 0; border: 1px solid #c7c7c7; border-radius: 5px; color: #fff; cursor: pointer; font-family: Arial; font-size: 12px; font-weight: bold; outline: 0 none; padding: 2px 3%; text-transform: uppercase; transition: all 0.5s ease 0s; width: 32% !important; }
.wpspsc_coupon_label { padding-bottom:10px;}

.wpspsc_checkout_form { float:right; margin-right: -46%; padding-top:10px;}

.pro_button input[type="button"], input[type="reset"], input[type="submit"] {background: #cd0275 none repeat scroll 0 0; border: 1px solid #c7c7c7; border-radius: 5px; color: #fff; cursor: pointer; font-family: Arial; font-size: 12px; font-weight: bold; outline: 0 none; padding: 7px 3%; text-transform: uppercase; transition: all 0.5s ease 0s; width: 96% !important; }

.shopping_cart { font-size: 16px; }
.wp_cart_item_name a:link, .wp_cart_item_name a:visited, .wp_cart_item_name a:active, .wp_cart_item_name a:hover{ font-size:16px;}

.pane1 { width:50%;}
.pane2 { width:32%;}

.pane2 ul, .pane2 ul li { list-style:none;}

.stockists {}
.stockists_heading {width: 96%; padding:2%; height:auto; background-color:#F197C0; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-style:24px; font-weight:bold; color:#FFFFFF; text-align:center;}

.table1 { width:70%;} 
.table2 { width:90%;}

.b-section__title { color: #cd493a; font-family: "Impact",sans-serif; font-size: 36px; margin: 40px 0 0 0; text-align: center; }

.inviz { display:block; text-align:center;}
.inviz1 { display:none;}

.videosection { height: 0; overflow: hidden; padding-bottom: 58%; position: relative; }
.videosection iframe { height: 98% !important; left: 0; position: absolute; top: 0; width: 98% !important; }

.videosection1 { height: 0; overflow: hidden; padding-bottom: 72%; position: relative; }
.videosection1 iframe { height: 98% !important; left: 0; position: absolute; top: 0; width: 98% !important; }

h4 { font-family: "Montserrat",sans-serif; font-size: 20px; font-weight: 700; line-height: 1.1; margin: 20px 0 40px 0; }